.row .col .title-block{
    font-size:larger; 
    font-weight: 600; 
    font-family: 'Trebuchet MS'; 
    letter-spacing: 3px; 
    text-transform: uppercase;
}
.mb-3{
    text-align: center;
}
.mb-3 #quiz-box{
    text-align: left;
}
.back{
    text-align: center;
}
#btn{
    font-size: 14px;
    width: 120px;
    border-radius: 5px;
    text-decoration: none;
    line-height: 35px;
    display: inline-block;
    background-color: rgb(79, 192, 103);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.4);
    font-weight: medium;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    opacity: 1;
    cursor: pointer;
    transition: .3s;
}
#btn:hover,
#btn:focus{
    background: lightslategray;
    color: black;
    text-decoration: none;
}
#btn:active{
    background: rgb(79, 192, 103);
    color: #fff;
}